Системные требования Dropbox

Чтобы работать максимально эффективно, всегда обновляйте программу Dropbox на своем устройстве до последней версии и следите за тем, чтобы у этого устройства было:

  • 1 ГБ места на жестком диске
  • ОЗУ не менее 2 ГБ

Чтобы найти ваши системные требования, выберите свое устройство или операционную систему:

Дополнительные обновления могут потребоваться для работы:

Системные требования для мобильного приложения Dropbox для iOS

Если вы пользуетесь iPhone, iPad или iPod touch и хотите запустить приложение Dropbox, вам необходимы:

Системные требования для мобильного приложения Dropbox для Android

Если вы пользуетесь телефоном Android и хотите запустить приложение Dropbox, вам необходимы:

Системные требования для программы Dropbox для Windows 10 в S-режиме

Если вы используете Windows 10 в S-режиме (универсальную платформу Windows) на своем устройстве и хотите запустить на нем приложение Dropbox, вам необходимы:

Системные требования для программы Dropbox для компьютеров Mac

Если вы пользуетесь компьютером Mac и хотите запустить программу Dropbox, вам необходимы:

Системные требования для программы Dropbox для компьютеров с ОС Windows  

Если вы используете Windows (не в S-режиме) и хотите запустить программу Dropbox, вам необходимы:

Системные требования для программы Dropbox для компьютеров с ОС Linux

Основные требования для Linux

Если ваш компьютер работает под ОС Linux и вы хотите запустить на нем программу Dropbox, вам необходимо использовать:

  • Операционную систему Ubuntu 14.04 или более позднюю версию, Fedora 21 или более позднюю версию
  • Glibc 2.19 или более поздняя версия
  • Последнюю версию программы Dropbox для Linux
  • Папку Dropbox на жестком диске или в разделе, отформатированных в одной из следующих файловых систем:
    • ext4
    • zfs (только в 64-разрядных системах)
    • eCryptFS (с поддержкой ext4)
    • xfs (только в 64-разрядных системах)
    • btrfs

Примечание: если ваш компьютер не соответствует требованиям к операционной системе, вы можете воспользоваться программой Dropbox для компьютера, однако результаты могут отличаться. 

  • Если у вас возникнет проблема и вы обратитесь в службу поддержки Dropbox, не обеспечив соответствие необходимым системным требованиям, вас попросят обеспечить это соответствие

Полная версия программы Dropbox для Linux

Кроме того, если вы хотите скачать полную версию программы Dropbox для компьютера, вам необходимо использовать:

  • компьютер, на котором может быть установлена требуемая операционная система, и одну из следующих сред рабочего стола:
    • Оболочка GNOME (может потребоваться установка расширения TopIcons для отображения значка в области уведомлений)
    • Unity
    • GNOME Classic
    • XFCE с соответствующими зависимостями для Nautilus
  • Следующие дополнительные требования (в применимых случаях):
    • GTK 2.24 или более поздняя версия
    • Glib 2.40 или более поздняя версия
    • Libappindicator 12.10 или более поздняя версия
    • Nautilus 3.10.1 или более поздняя версия

Запуск программы Dropbox в Linux без графического интерфейса и только с командной строкой

Если вы хотите запускать программу Dropbox без графического интерфейса (используя только командную строку), вам необходимо выполнить только основные требования к установке программы Dropbox. В этом случае вы сможете установить программу и использовать интерфейс командной строки Linux (CLI) для управления программой.

Системные требования для сайта dropbox.com

Загружать и скачивать файлы с сайта dropbox.com можно в большинстве современных браузеров. Но лучше всего dropbox.com работает в последних двух версиях следующих браузеров:

Системные требования для Dropbox Paper и Dropbox Showcase

Вы можете пользоваться Dropbox Paper и Dropbox Showcase в большинстве современных браузеров. Но лучше всего они работают в последних двух версиях следующих браузеров:

Мобильное приложение Dropbox Paper

Для iPhone, iPad и iPod Touch:

Для телефона Android:

Системные требования для протокола IPv6

Программа Dropbox для компьютера поддерживает подключение к сетям, использующим протокол IPv6. 

Требования:

  • Обновленная версия программы Dropbox для компьютера
  • Действующий шлюз DNS64/NAT64

Dropbox автоматически определяет, какой адресный протокол используется в данной сети. Если ваша внутренняя сеть использует IPv6, программа Dropbox тоже будет использовать эту адресацию.

Реализация двойного стека протоколов IP

При наличии двойного стека IP, когда доступны оба протокола IPv4 и IPv6, Dropbox будет по умолчанию использовать IPv6. Если по каким-то причинам соединения по IPv6 окажутся медленными, программа переключится на IPv4.

Обратите внимание, что синхронизация по локальной сети использует IPv4. Если ваша сеть поддерживает только IPv6, синхронизация по локальной сети будет недоступна.

Системные требования для Dropbox Passwords

Подробнее о том, как скачать и установить Dropbox Passwords.

Программа Dropbox Passwords для компьютера

Программе Dropbox Passwords для компьютера требуется 256 МБ на жестком диске и 256 МБ памяти RAM. 

  • Для компьютера Windows требуется Windows 10 (с обновлением Fall Creators Update) или более поздняя версия.
  • Для компьютера Mac требуется macOS Sierra 10.12 или более поздняя версия.

Обратите внимание: чтобы программа работала должным образом, она должна храниться в папке «Программы».

Мобильное приложение Dropbox Passwords

  • Для iPhone и iPad требуется iOS 11.1 или более поздняя версия.
    • Обратите внимание: использовать мобильное приложение Dropbox Passwords на iPad безопасно, но официально оно не поддерживается.
  • Для Android требуется Android 6.0 (уровень API 23) или более поздняя версия.

Обратите внимание: версия приложения для Chrome OS не поддерживается

Насколько полезна была для вас эта статья?

Мы очень сожалеем.
Дайте знать, как нам улучшить свою работу:

Благодарим за отзыв!
Дайте знать, насколько полезной была эта статья:

Благодарим за отзыв!